(new) konq-plugins-l10n_4.2.4-1_all.deb extra localization
plugins for Konqueror, the KDE file/web/doc browser (localisation)
 This package contains the translations for the useful plugins for Konqueror
 from package konq-plugins.
 .
 These plugins are not part of the official KDE4 desktop, they are a
 extragear software and may get out of sync of konqueror.
konq-plugins_4.2.4-1.dsc
  to pool/main/k/konq-plugins/konq-plugins_4.2.4-1.dsc
konq-plugins_4.2.4-1.tar.gz
  to pool/main/k/konq-plugins/konq-plugins_4.2.4-1.tar.gz
konq-plugins_4.2.4-1_amd64.deb
  to pool/main/k/konq-plugins/konq-plugins_4.2.4-1_amd64.deb
Changes: konq-plugins (4:4.2.4-1) unstable; urgency=low
 .
  * New upstream release.
  * debian/{watch,rules}
    - Add get-orig-source target and a watch file accordingly.
  * Bump Standards to 3.8.2. No changes needed.
  * debian/control
    - Add myself to Uploaders
    - Indent the list of plugins to calm lintian down.
  * Split package in konq-plugins{,-l10n} to spare disk space and bandwidth.
    - Don't forget to split out non-en documentation.
    - Put -l10n in Section: localization.
  * debian/copyright: Update


Override entries for your package:
konq-plugins_4.2.4-1.dsc - source utils
konq-plugins_4.2.4-1_amd64.deb - extra utils

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to